/* 全ページ共通 ------------------------------------ */
body      {width:100%; font-size:12px; line-height:18px; color:#595656; background-color:#c9e7ff; margin:0; padding:0;}


/* テキスト ---------------------------------------- */
/* SIZE */
.txt10    {font-size:10px; line-height:18px;}
.txt12    {font-size:12px; line-height:18px;}
.txt14    {font-size:14px; line-height:20px;}
.txt16    {font-size:16px; line-height:20px;}

/* COLOR */
.red      {color:#ff0033;}
.blue     {color:#79b8ff;}
.orange   {color:#f39a0f;}
.yellow   {color:#ffeb82;}
.gray     {color:#666666;}
.white    {color:#ffffff;}
.black    {color:#595656;}

/* STYLE */
.normal   {font-weight:normal;}
.bold     {font-weight:bold;}
.marr5{margin-right:5px;}
.marb5{margin-bottom:5px;}

/* LINK */
a:link    {color:#f39a0f;}
a:visited {color:#f39a0f;} 
a:hover   {color:#fae500;} 
a:active  {color:#f39a0f;}

p         {margin:0; padding:0;}
.hidden   {display:none; left: -9999px;}

/* line */
.line_solid1 {border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #2c3546;}
.line_solid2 {border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #2c3546;}
.line_dot1 {border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #2c3546;}
.line_dot01 {border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #D9D9D9;}
.line_dot1u {border-top-width: 1px; border-top-style: dotted; border-top-color: #2c3546;}
.line_dot2 {border-bottom-width: 2px; border-bottom-style: dotted; border-bottom-color: #2c3546;}
.line_dot2u {border-top-width: 2px; border-top-style: dotted; border-top-color: #2c3546;}

/* 画像 -------------------------------------------- */
img       {vertical-align:bottom; border:0; margin:0; padding:0;}


/* フッター ---------------------------------------- */
#footer   {width:100%; height:45px; text-align:center; background-color:#c9e7ff; background: url(../images/foot.gif) top repeat-x; position:relative; margin:auto; padding:15px 0 0 0;}